For the complete documentation index, see llms.txt. This page is also available as Markdown.

GET /Requests

Returns a paginated list of requests, optionally filtered by status, type, and last-updated time.

get
Authorizations
X-API-KEYstringRequired

Public API key used to identify the client application. It should be included in all requests.

Query parameters
updatedAfterstring · date-timeOptional

Optional filter returning only requests updated strictly after this UTC timestamp.

cursorstringOptional

Optional pagination cursor.

Header parameters
X-API-SECRETstringRequired

API Secret is used to verify the integrity of the request and authenticate the client. It should be included in all requests. This value must be kept confidential and should never be exposed in client-side code or public repositories.

Example: YOUR_API_SECRET
Responses
200

OK

Paginated response for a list of entities and pagination-related links.

get/api/v1/Requests

Last updated

Was this helpful?